## haskell-lambdabot-trusted 5.0.2.1

=== debian/changelog ===
haskell-lambdabot-trusted (5.0.2.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:09:43 +0000

haskell-lambdabot-trusted (5.0.2.1-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:39 +0100

haskell-lambdabot-trusted (5.0.2.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:42 -0500

haskell-lambdabot-trusted (5.0.2.1-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoë <anoe@debian.org>  Wed, 19 Aug 2015 20:33:06 +0000
