## haskell-lambdabot-trusted 5.1

=== debian/changelog ===
haskell-lambdabot-trusted (5.1-2build6) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:36:58 +0100

haskell-lambdabot-trusted (5.1-2build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 19:50:24 +0100

haskell-lambdabot-trusted (5.1-2build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:13:53 +0000

haskell-lambdabot-trusted (5.1-2build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 08:42:14 +0200

haskell-lambdabot-trusted (5.1-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 15:56:19 +0200

haskell-lambdabot-trusted (5.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 15:01:45 +0100

haskell-lambdabot-trusted (5.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:41 -0400

haskell-lambdabot-trusted (5.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 19:59:50 -0400

haskell-lambdabot-trusted (5.0.2.1-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:24:03 -0400
