=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: haskell-lambdabot-trusted
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -22,10 +22,10 @@
  libghc-oeis-doc,
  libghc-quickcheck-safe-doc,
  libghc-quickcheck2-doc (>= 2),
-Standards-Version: 3.9.8
-Homepage: http://haskell.org/haskellwiki/Lambdabot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-trusted
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://wiki.haskell.org/Lambdabot
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-trusted
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-trusted]
 X-Description: Lambdabot trusted code
  Lambdabot is an IRC bot written over several years by
  those on the #haskell IRC channel.
