## haskell-lambdabot-trusted 5.2

=== debian/changelog ===
haskell-lambdabot-trusted (5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:09:53 -0400

haskell-lambdabot-trusted (5.1.0.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:35 +0300
