## haskell-lambdabot-trusted 5.3

=== debian/changelog ===
haskell-lambdabot-trusted (5.3-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:57:07 +0000

haskell-lambdabot-trusted (5.3-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:53:38 +0000

haskell-lambdabot-trusted (5.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 08:09:33 +0200

haskell-lambdabot-trusted (5.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 15:14:28 +0200

haskell-lambdabot-trusted (5.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 12:28:41 +0300
