=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lambdabot-trusted
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
@@ -22,7 +23,7 @@
  libghc-oeis-doc,
  libghc-quickcheck-safe-doc,
  libghc-quickcheck2-doc (>= 2),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-trusted
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-trusted]
