## haskell-lambdabot-trusted 5.3.1.2

=== debian/changelog ===
haskell-lambdabot-trusted (5.3.1.2-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:25:49 -0500

haskell-lambdabot-trusted (5.3.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 13:10:51 +0300
