=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-oeis-dev (>= 0.3.1),
@@ -22,7 +22,7 @@
  libghc-oeis-doc,
  libghc-quickcheck-safe-doc,
  libghc-quickcheck2-doc (>= 2),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-trusted
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-trusted]
